[
  {
    "name": "PASTA",
    "slug_selfh": "pasta",
    "url": "www.pastatool.com",
    "repo": "github.com/cglatot/pasta",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 67,
    "tag_name": "Subtitles"
  },
  {
    "name": "Overr-Syncerr",
    "slug_selfh": "over-syncerr",
    "url": "github.com/gssariev/overr-syncerr",
    "repo": "github.com/gssariev/overr-syncerr",
    "desc": "GitHub",
    "lang": "26",
    "stars": 0,
    "license": "15",
    "tag_id": 67,
    "tag_name": "Subtitles"
  }
]